/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#ffffff; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { color: #111111;}	
a, img { outline: none; border:none; color: #fff; font-weight: bold; text-decoration: none;}
a:hover{color:silver;text-decoration: none;}
#main a{color:#0099FF;text-decoration: none;}
#main a:hover{color:silver;text-decoration: none;}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.2em;}



article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
	}
    
   /*  responsive grid layout */
   
   * {
  box-sizing: border-box;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}




/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%; border-left:1px solid silver;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
}
	
/* Structure */
.main2{
border-bottom:1px solid silver;
overflow:visible;
 }
#wrapper {

	width: 96%;	
	max-width: 920px;
	margin: auto;

display:block;
overflow:hidden;
    background-color:#fff;
    min-height:85vh;
    } 

	#main {
		width: 25%;
		border-right:2px solid silver;
		float: left;
        
		}		
		
	aside {
		width:65%;
		float: right;
        margin-right: 5%;
		}



/* Logo H1 */
header h1 {
	height: 70px;
	width: 160px;
	float: left;
	display: block;
	
	}
    

		
/* Nav */
header nav {
	float: right;
    font-weight:bold;
    text-align:right;
    color:red;
    padding:5px;
	}
	
	header nav li {
		display: inline;
		margin-left: 15px;
        
		}

#skipTo {
	display: none;
	}
	#skipTo li {
		background: #b1fffc;
		}

/* Banner */			
#banner {
	float: left;
width:100%;

   
	}
    
 #banner2 {
	float: left;
   width:100%;
   background-color:#0099FF;
   margin-bottom:10px;
   text-align:right;
   padding:3px 10px 3px 3px;
   color:#fff;
   font-weight:bold;
	}
    
 #banner2 a:link, #banner2 a:visited{
text-decoration:none;
color:#ffffff;
 }
 
 #banner2 a:hover{
 text-decoration:none;
color:navy;
  }
    
  #banner3 {
	float: left;
  width:100%;
   padding-left:5px;
   margin-bottom:10px;
   border-top:1px solid silver;
	}

h2{
color:#211561;

 font-weight:bold;
font-size:1.5em;
margin-top:10px;
float:left;
width:100%;
 }




  table.table1{
border:1px solid silver;
border-collapse:collapse;
width:100%;
color:navy;
font-weight:normal;
 }
 
td.table1{
border-collapse:collapse;
border:1px solid silver;
padding:2px 2px 2px 3px;
 }
 
td.table2{
border-collapse:collapse;
border:1px solid silver;
background-color: #BDD3FF;
padding:2px 2px 2px 3px;
}

aside a:link, aside a:visited{
text-decoration:none;
color:#0099FF;
 }
 
 aside a:hover{
 text-decoration:none;
color:navy;
  }
  
  Leftaside a:link, Leftaside a:visited{
text-decoration:none;
color:#0099FF;
 }
 
 Leftaside a:hover{
 text-decoration:none;
color:navy;
  }
  

  
  

 

